#include <dis-asm.h>

int main(int argc, char**argv) {
  /* In binutils-2.38, the signature of init_disassemble_info changed.

     If this program compiles, it means that we are using binutils < 2.38
  */

  init_disassemble_info(NULL, NULL, NULL);
  return 0;
}
